#headerCheckout .main_nav.checkout {
    min-height: 60px;
}

#headerCheckout .logo {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-right: 10px;
    width: 135px;
}

#headerCheckout .site-seguro {
    margin-top: 15px;
    margin-bottom: 15px;
}

.layout-checkout-security-col {
    text-align: right;
}
